.news-filter {
    margin-top: 50px;
}

.news-filter-section-inner.mini {
    padding: 0 31.5px;
    width: 50.7%;
    margin: 0 auto;
}

.news-filter ul {
    background: linear-gradient(90deg, #E6EEFA 0%, #DDEAFF 100%);
    border-radius: 16px;
    padding: 7.5px 8px;
    display: flex;
    justify-content: space-between;
}

.news-filter ul li {
    width: 34.2%;
    text-align: center;
    position: relative;
}

.news-filter ul li a {
    font-size: 16px;
    font-weight: bold;
    line-height: 100%;
    letter-spacing: 1.4px;
    color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    position: relative;
    opacity: 1;
    transition: color .3s;
    
}

.news-filter ul li:not(.current) a:hover {
   color: #2668D0;
}


.news-filter ul li.current a {
    color: #fff;
    background: #2668D0;
    border-radius: 8px;
}

.news-filter ul li:last-of-type a {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.news-page {
    margin-top: 50px;
    padding-bottom: 330px;
}

.news-page-section-inner {
    max-width: 880px;
    width: 61.1%;
    margin: 0 auto;
    padding-bottom: 124px;
}

.news-page .news-card {
    padding: 33.5px 20px;
    margin-bottom: 2px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.08); /* 通常はほんのり */
    transition: box-shadow 0.3s ease, transform 0.3s ease;
    border-radius: 8px; /* 角丸があるなら入れると柔らかく */
    background: #fff;  /* 背景色を固定しておくと影が映える */
}

.news-page .news-card:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15); /* hover時は広がりを強めに */
    transform: translateY(-2px); /* 浮いてる感を演出 */
}

.news-card-header time {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #111;
    letter-spacing: 0.6px;
    margin-right: 24px;
}

/* .news-card-header .category {
    font-size: 12px;
    font-weight: bold;
    color: #111;
    line-height: 18px;
    letter-spacing: 1.2px;
    padding: 2px 12px;
}

.news-card-header .category.information {
    background-color: #FFE91C;
}

.news-card-header .category.pressrelease {
    background-color: #FF8800;
} */

.news-card-title {
    color: #2668D0;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 1.6px;
}

.new-card-tag span {
    margin-right: 8px;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1px;
    color: #111;
}

.news-page nav {
    margin-top: 86px;
}

.news-page nav .pagination {
    display: flex;
    gap: 36px;
    justify-content: center;
}

.news-page nav .pagination li {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #E5E5E5;
}

.news-page nav .pagination li a,
.news-page nav .pagination li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-family: Montserrat sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1.2px;
    background-color: transparent;
    color: #2668D0;
}

.news-page nav .pagination li span.current {
    background-color: #2668D0;
    color: #fff;
    border-radius: 50%;
}

.news-hr {
    margin-bottom: 32px;
    border-color: #BDBDBD;
}

.news-page .news-card:last-of-type + .news-hr {
    display: none;
}

/* News Single Page */
.news-content {
    margin-bottom: 214px;
    padding-bottom: 242px;
}

.news-content .news-content-section-inner {
    max-width: 880px;
    width: 61.1%;
    margin: 0 auto;
    padding-top: 100px;
}

.news-content-header .news-content-header-top {
    display: flex;
    gap: 12px;
    margin-bottom: 24px;
}

.news-content-header .news-content-header-top .news-content-header-category .news-content-header-category-name {
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    letter-spacing: 1.2px;
    color: #111;
    padding: 2px 12px;
    display: inline-block;
}

.news-content-header .news-content-header-top .news-content-header-category .news-content-header-category-name.information {
    background-color: #FFE91C;
}

.news-content-header .news-content-header-top .news-content-header-category .news-content-header-category-name.pressrelease {
    background-color: #FF8800;
}

.news-content-header-tag span {
    margin-right: 8px;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1px;
    color: #111;
}

.news-content-header-tag span a {
    color: #111;
}

.news-content-header-middole .post-title {
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    letter-spacing: 2.8px;
    margin-bottom: 24px;
}

.news-content-header-bottom time {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.6px;
    margin-right: 24px;
}

.news-content-body {
    margin-top: 50px;
    margin-bottom: 56px;
}

.news-content-body p {
    line-height: 28px;
    letter-spacing: 1.6px;
}

.btn-white {
    width: 200px;
    height: 48px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
}

.btn-white a {
    color: #2668D0;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.8px;
    transition: .3s all;
    border: 1px solid #2668D0;
    box-shadow: 2px 2px 10px 0px #0000001A;
}

.btn-white a:hover {
    color: #fff;
    background-color: #2668D0;
}

/* tag */
.tag-filter-section-inner.mini {
    padding: 0 31.5px;
    width: 50.7%;
    margin: 0 auto;
    text-align: center;
}

.page-tag-title {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    line-height: 31.5px;
    letter-spacing: 2.8px;
    position: relative;
    padding-right: 58px;
    padding-left: 58px;
    display: inline-block;
}

@media only screen and (max-width: 990px) {
    .news-filter-section-inner.mini {
        width: 89.3%;
        padding: 0;
    }
    
    .news-page-section-inner {
        width: 89.3%;
    }

    /* tag */
    .tag-filter-section-inner.mini {
        width: 89.3%;
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .news-filter ul li a {
        font-size: 14px;
        letter-spacing: 1.4px;
    }

    .news-filter ul li.current a {
        border-radius: 16px;
    }

    .news-page {
        margin-top: 32px;
    }

    .news-hr {
        margin-bottom: 24px;
    }

    .news-page nav {
        margin-top: 50px;
        padding-top: 32px;
    }

    /* single page */

    .news-page {
        padding-bottom: 50px;
    }

    .news-page-section-inner {
        padding-bottom: 0;
    }

    .news-content .news-content-section-inner {
        padding-top: 50px;
        width: 89.3%;
    }

    .news-content-header-middole .post-title {
        font-size: 22px;
        letter-spacing: 2.2px;
        line-height: 31.5px;
        margin-bottom: 16px;
    }

    .news-content-body {
        margin-top: 32px;
        margin-bottom: 50px;
    }

    .news-content-body p {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 1.4px;
    }

    .news-content {
        margin-bottom: 0;
        padding-bottom: 50px;
    }

}

@media only screen and (max-width: 450px) {
    .news-filter ul li a {
        font-size: 12px;
        letter-spacing: 1.2px;
    }
}